/usr/local/share/man/man3/Path::Class.3pm
/usr/local/share/man/man3/Path::Class::Dir.3pm
/usr/local/share/man/man3/Path::Class::Entity.3pm
/usr/local/share/man/man3/Path::Class::File.3pm
/usr/local/share/perl5/Path/Class.pm
/usr/local/share/perl5/Path/Class/Dir.pm
/usr/local/share/perl5/Path/Class/Entity.pm
/usr/local/share/perl5/Path/Class/File.pm
